Subject: Re: bug#35702: xref revert-buffer

From: Dmitry Gutov <[email-masked]>
Date: Sat, 25 May 2019 18:47:57 +0300

On 25.05.2019 10:39, Eli Zaretskii wrote:
> I'm fine with coming up with some classification of these commands.
> But I think the classification should be in the manual, not in NEWS.

If you have any suggestions for better docstrings for there variables, 
I'd like to know.

>> Would you be surprised to hear that I don't even know where to begin?
> Yes.

Well, it's true. I don't know where the comments will work better for 
the recent additions than just reading the code.

Do you have any particular questions?